
body {
    font-family: sans-serif;
    max-width: 50em;
}

.all-layout {
    margin: 2em;
}

.header {
    padding: 1em;
}

.header > p,h1 {
    margin: 0;
}

.content {
    border: 2px solid black;
    padding: 1em;
}

.contact {
    display: flex;
}

.bio > h2 {
    margin: 0;
    font-size: 1.2rem;
}
.bio > p {
    margin-top: 0;
}


.bio {
}

.copyright-footer {
    text-align: right;
    font-size: small;
}
